<link rel="stylesheet" type="text/css" href="/assets/components/navbar/style.css">

<nav class="navigation unselectable">
    <a href="/" class="navigation_name">PrincepRP</a>
    <span id="currentSite"></span>
    <section>
        <input class="navigation_button" type="button" value="Regeln" id="redirect_rules">
        <input class="navigation_button" type="button" value="Autos" id="redirect_cars">
        <input class="navigation_button" type="button" value="Team" id="redirect_team">
    </section>
</nav>

<section class="navigation_spacer"></section>